Better ListView Class Reference |

# BetterListViewGroup Methods

The methods of the BetterListViewGroup class are listed below. For a complete list of BetterListViewGroup class members, see the BetterListViewGroup Members topic.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
EqualsContent | Check whether properties of this element equals properties of the specified element.
GetEnumerator | Returns an enumerator that iterates through the collection.
Invalidate | Invalidate this group for redrawing.
Remove | Remove element from its owner collection.
ToString | Returns a String that represents the current Object.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace